websites

Adobe reageert op Leopard CS3 Compatibiliteitsclaims

Update: Adobe's John Nack heeft de compatibiliteit van CS3 met Snow Leopard verder verduidelijkt. Hij verklaart:

"Het Photoshop-team heeft Photoshop CS3 getest op Snow Leopard en voor zover ons bekend is, werkt PS CS3 prima op Snow Leopard."

Dus het lijkt erop dat ten minste één CS3-app werkt normaal.

Ons verhaal, zoals oorspronkelijk gepost, staat hieronder:

Adobe heeft gereageerd op verschillende beweringen dat zijn Creative Suite 3-softwarebundel mogelijk incompatibel is met het aanstaande Snow Leopard-besturingssysteem van Apple.

Het bedrijf heeft onlangs een gedetailleerde Q-and-A PDF uitgebracht waarin de compatibiliteit van de verschillende softwareaanbiedingen met de nieuwe versie van OS X wordt beschreven. De PDF onthult dat Creative Suite 4, de nieuwste versie van Adobe, na het uitvoeren van een reeks tests, ontwerpsoftwarepakket, werkt op Snow Leopard zonder dat er updates nodig zijn, met slechts een paar kleine problemen.

Maar het was niet duidelijk of het oudere CS3-pakket op Snow Leopard zou werken. Adobe stelde eenvoudigweg in de Q-and-A dat "oudere versies van Adobe-advertentiesoftware niet waren inbegrepen bij onze testinspanningen." Na dit citaat geloofden een aantal sites instinctief dat dit betekende dat de CS3-software niet zou werken op Snow Leopard.

Adobe heeft sindsdien hun oorspronkelijke blogpost bijgewerkt om enige opheldering over het probleem te bieden. John Nack zegt: "Niemand zei iets over CS3 dat 'niet wordt ondersteund' op Snow Leopard. Het plan is echter niet om middelen vrij te maken van andere inspanningen (bijvoorbeeld portering van Photoshop naar Cocoa) om 2,5-jarig bestaan ​​te wijzigen software als reactie op wijzigingen die Apple aanbrengt in de basis van OS. "

Adobe heeft nog steeds niet duidelijk gezegd of CS3 wel of niet werkt, maar gebruikers kunnen het vrijdag zelf ontdekken wanneer Snow Leopard winkels opent.

Volg GeekTech en Chris Brandrick op Twitter.